set joinSounds {Abe-Ill_Be_Good.au Aye_Carumba.au Bart_Snicker.au Homer-He_Hee.au Homer-Wohoo.au Homer_Laugh.au Homer_Scream.au all_right.au gate.au krusty_laugh.au supbons.au}
set joinSize       11
 
set leaveSounds {Barney-Awww.au Barney_Belch.au Doh1.au Doh2.au Doh3.au Doh4.au Go_to_Hell.au Homer-Boring.au Nelson_Laugh.au Takes_One_to_Know_One.au Whats_Your_Problem.au Who_the_Hell_are_You.au Why_You_Little.au Willy_Noise.au You_Sicken_Me.au}
set leaveSize       15
 
set startSounds {Evil_Clown_Bed.au Time_of_Purification.au all_systems_go.au better.au get_to_like_it.au hurtle.au ill_tear_im_apart.au letsrock.au mission-impossible-short.au sublight_speed.au this_means_war2.au to_the_batmobile.au violence.au were_on_a_mission.au}
set startSize       14
 
set enterSounds {Absitively_Posolutely.au Barts_Paradox_Example.au Burns_Morons.au HAL-Fifteen_Minutes.au MeepMeep.au USA_USA.au howdy_stranger.au whats_up_doc.au}
set enterSize        8
 
set exitSounds {Doh-echo.au HAL-Thank_You.au I_Didnt_Do_It.au I_ll_Be_Back.au Thank_you_very_much.au cant_allow_to_happen.au fart.au force_will_be_w_you.au hasta_la_vista.au i_got_work_todo.au my_mind_is_going.au taunt.au we_got_work_todo.au}
set exitSize       13
 
